Subject: a couple of quick questions.

From: "Mathew Beall" <[email-masked]>
Date: Sun, 17 May 1998 11:22:10 -0700

Hello,

I am new to this group, and am having problems getting my Indy to boot.  I
boot the root image via bootp/tftp, and I specify the command "boot -f
bootp()server:/vmlinux nfsaddrs=<my ip>:<server ip>" and it is exported on
the server.  I always get a "vfs failed to mount 00:00"  any ideas?
Thanx!

Mathew Beall